CVE-2015-3689

MEDIUM

Description

CoreText in Apple iOS before 8.4 and OS X before 10.10.4 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted text file, a different vulnerability than CVE-2015-3685, CVE-2015-3686, CVE-2015-3687, and CVE-2015-3688.

References

http://lists.apple.com/archives/security-announce/2015/Jun/msg00001.html

http://lists.apple.com/archives/security-announce/2015/Jun/msg00002.html

http://support.apple.com/kb/HT204941

http://support.apple.com/kb/HT204942

http://www.securityfocus.com/bid/75491

http://www.securitytracker.com/id/1032760

Details

Source: MITRE

Published: 2015-07-03

Updated: 2017-09-22

Type: CWE-119

Risk Information

CVSS v2.0

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM